@echo off

if exist ghs_multi (
    cd ghs_multi
    call cleanup.bat
    cd..
)

if exist iar_ewarm (
    cd iar_ewarm
    call cleanup.bat
    cd..
)

if exist eclipse_gnuarm (
    cd eclipse_gnuarm
    call cleanup.bat
    cd..
)
